1. mrvny0's Avatar
    Hi,
    a while ago, i jailbreaked my IPhone 3GS to Version 4.3.3 with the IPad basebands 06.15.00.
    The question is, can i update to the latest version + Jailbreak and unlock it?
    (there were some problems with ipad basebands a while ago)

    thx mrvny0
    2012-01-22 02:29 PM
  2. i.Annie's Avatar
    /thread moved to correct section.

    To answer your question, if it already has the iPad bb installed it shouldn't be a problem. Create a custom 5.0.1 fw with redsn0w, set phone to pwned dfu, and restore to it. Then you should be upgraded and jailbroken to 5.0.1.
    2012-01-30 01:11 AM
LINK TO POST COPIED TO CLIPBOARD